PyDevでGAEのmemcacheがエラーになる件

俺PROXYで使用しているソースがpythonなので、eclipse on MACに環境を構築して
みた所、題記の現象になったので、調査する。

PyDev+eclipse+GAEの環境で、memcacheを使っている箇所で、以下のエラーになってしまう。

環境設定でPydev -> Interpriter – Python -> Forced Builtins に
google.appengine.api.memcache
を追加することで解決するとの事。

広告
  1. トラックバックはまだありません。

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト / 変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト / 変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト / 変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト / 変更 )

%s と連携中

%d人のブロガーが「いいね」をつけました。